<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:gravity="center"
	android:layout_height="fill_parent">
	<LinearLayout 
		android:background="@drawable/messagebox_bg" android:orientation="horizontal"
		android:layout_width="wrap_content" android:gravity="center"
		android:layout_height="wrap_content">

		<ImageView android:id="@+id/icon" android:layout_width="wrap_content"
			android:layout_gravity="left|top"
			android:layout_marginRight="25dip"
			android:src="@drawable/icon_info"
			android:layout_height="wrap_content" />
		<TextView android:id="@+id/text" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:textColor="#ff000000"
			android:textSize="24dip" />
	</LinearLayout>
</LinearLayout>
